<?php

namespace Modules\MembershipApplication\Enums;

enum ApplicationStatus: string
{
    case Submitted = 'SUBMITTED';
    case PendingBoard = 'PENDING_BOARD';
    case ManagementRejected = 'MANAGEMENT_REJECTED';
    case PendingNotification = 'PENDING_NOTIFICATION';
    case Completed = 'COMPLETED';
}
